Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Glenn Morris <[email-masked]>
Date: Tue, 04 Oct 2011 18:57:29 -0400

This bug is massive, unchanged for two years, and predates the Great
Window-Handling Change. I cannot follow what the actual "bug" is here;
it seems to have just turned into an extended general discussion.

I don't think it is useful to keep this open, so I propose to close
this, and ask people to open new bugs focused on whatever specific,
individual issues remain.